Avisi cloud logo
Observability

Replace AlertManager configuration of an environment.

POST
/api/v1/orgs/{organisationSlug}/environments/{environmentSlug}/prometheus/alertmanager

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
environmentSlug*string
Match^[a-z0-9-_]+$

Request Body

application/json
  1. body
alertManagerConfig?string
ruleFiles?
templateFiles?

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
message?string
curl -X POST 'https://api.avisi.cloud/api/v1/orgs/string/environments/string/prometheus/alertmanager' \  -H 'Content-Type: application/json' \  -d '{}'
{  "message": "string"}